Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites". Attention, le forum rencontre actuellement quelques difficultés. En cas d'erreur 502, il ne faut pas re-valider l'envoi d'un message ou l'ouverture d'une discussion, au risque de créer un doublon.

La section divers se réorganise ! De nouvelles sous-sections à venir. (plus d'infos + donner son avis)

nombre réponses : 20

#0 Re : -1 »  Ubuntu 12.04 chauffe de trop » Le 27/10/2012, à 08:57

Tawengimt
Réponses : 30

Salut,

Pour ta carte graphique qui chauffe trop essaye ceci :

sudo bash

il va te demander ton mot de passe, entre le. Puis juste après :

echo OFF > /sys/kernel/debug/vgaswitcheroo/switch

Au bout de quelques minutes tu devrais normalement entendre les ventilateurs de la carte graphique ralentir.

Ca devrait aller normalement beaucoup mieux. Maintenant si tu as un pic d'activité sur ta machine, c'est normal que les ventilateurs se mettent un peu en mode "turbine".

Tient moi au courant pour me confirmer si cela marche ..ou pas

Chez moi çà marche (HP dv7-6b95sf)

PS : cette méthode fonctionne si aucun driver spécifique (NVIDIA, ATI proprio, fglrx etc..) n'est installé.

#1 -1 »  Recompilation paquet firefox » Le 25/01/2013, à 17:51

Tawengimt
Réponses : 3

Bonjour,

J'essaye (pour le fun) de recompiler le paquet firefox

Etape 1 : installation des prérequis :

apt-get install build-essential fakeroot dpkg-dev devscripts



Etape 2 : Rapatriement des source firefox

apt-get source firefox


Etape 3 : Installation des dépendances liées a firefox

apt-get build-dep firefox


Etape finale : compilation

cd firefox 
dpkg-buildpackage -rfakeroot -uc -b

Et là, à un moment donné, ça chie dans le ventilo :

gcc -fno-strict-aliasing -DNDEBUG -g -fwrapv -O2 -Wall -Wstrict-prototypes -DXP_UNIX -fPIC -I/home/samir/Téléchargements/firefox/firefox-18.0.1+build1/obj-x86_64-linux-gnu/_virtualenv/include/python2.7 -c psutil/_psutil_linux.c -o build/temp.linux-x86_64-2.7/psutil/_psutil_linux.o
psutil/_psutil_linux.c:11:20: fatal error: Python.h: No such file or directory
compilation terminated.
error: command 'gcc' failed with exit status 1
Error processing command. Ignoring because optional. (optional:setup.py:python/psutil:build_ext:--inplace)
updating cache ./config.cache
creating ./config.status
  File "./config.status", line 1
SyntaxError: Non-ASCII character '\xc3' in file ./config.status on line 1, but no encoding declared; see http://www.python.org/peps/pep-0263.html for details
*** Fix above errors and then restart with               "/usr/bin/make -f client.mk build"
make[3]: *** [configure] Erreur 1
make[3]: quittant le répertoire « /home/samir/Téléchargements/firefox/firefox-18.0.1+build1 »
make[2]: *** [/home/samir/Téléchargements/firefox/firefox-18.0.1+build1/./obj-x86_64-linux-gnu/Makefile] Erreur 2
make[2]: quittant le répertoire « /home/samir/Téléchargements/firefox/firefox-18.0.1+build1 »
make[1]: *** [build] Erreur 2
make[1]: quittant le répertoire « /home/samir/Téléchargements/firefox/firefox-18.0.1+build1 »
make: *** [debian/stamp-makefile-build] Erreur 2
dpkg-buildpackage: erreur: debian/rules build a produit une erreur de sortie de type 2

Je bloque ici même

Personne pour m'aider ?

Au fait je suis sous ubuntu 12.10 64 bits

Merci

#2 Re : -1 »  Recompilation paquet firefox » Le 25/01/2013, à 18:40

Tawengimt
Réponses : 3

Bonsoir,

Merci pour ta réponse rapide

Alors j'ai installé le paquet python-dev

j'ai plus l'erreur sur le python.h sinon même erreur concernant le reste à savoir :

Creating Python virtualenv
New python executable in ./_virtualenv/bin/python2.7
Also creating executable in ./_virtualenv/bin/python
Traceback (most recent call last):
  File "<string>", line 1, in <module>
UnicodeDecodeError: 'ascii' codec can't decode byte 0xc3 in position 13: ordinal not in range(128)
Traceback (most recent call last):
  File "/home/samir/Téléchargements/firefox/firefox-18.0.1+build1/python/virtualenv/virtualenv.py", line 2427, in <module>
    main()
  File "/home/samir/Téléchargements/firefox/firefox-18.0.1+build1/python/virtualenv/virtualenv.py", line 939, in main
    never_download=options.never_download)
  File "/home/samir/Téléchargements/firefox/firefox-18.0.1+build1/python/virtualenv/virtualenv.py", line 1040, in create_environment
    site_packages=site_packages, clear=clear))
  File "/home/samir/Téléchargements/firefox/firefox-18.0.1+build1/python/virtualenv/virtualenv.py", line 1418, in install_python
    proc_stdout = os.path.normcase(os.path.abspath(proc_stdout))
  File "/usr/lib/python2.7/posixpath.py", line 354, in abspath
    cwd = os.getcwdu()
UnicodeDecodeError: 'ascii' codec can't decode byte 0xc3 in position 13: ordinal not in range(128)
Populating Python virtualenv
running build_ext
building '_psutil_linux' extension
gcc -fno-strict-aliasing -DNDEBUG -g -fwrapv -O2 -Wall -Wstrict-prototypes -DXP_UNIX -fPIC -I/home/samir/Téléchargements/firefox/firefox-18.0.1+build1/obj-x86_64-linux-gnu/_virtualenv/include/python2.7 -c psutil/_psutil_linux.c -o build/temp.linux-x86_64-2.7/psutil/_psutil_linux.o
gcc -pthread -shared -Wl,-O1 -Wl,-Bsymbolic-functions -Wl,-Bsymbolic-functions -Wl,-z,relro -DXP_UNIX build/temp.linux-x86_64-2.7/psutil/_psutil_linux.o -o /home/samir/Téléchargements/firefox/firefox-18.0.1+build1/python/psutil/_psutil_linux.so
building '_psutil_posix' extension
gcc -fno-strict-aliasing -DNDEBUG -g -fwrapv -O2 -Wall -Wstrict-prototypes -DXP_UNIX -fPIC -I/home/samir/Téléchargements/firefox/firefox-18.0.1+build1/obj-x86_64-linux-gnu/_virtualenv/include/python2.7 -c psutil/_psutil_posix.c -o build/temp.linux-x86_64-2.7/psutil/_psutil_posix.o
gcc -pthread -shared -Wl,-O1 -Wl,-Bsymbolic-functions -Wl,-Bsymbolic-functions -Wl,-z,relro -DXP_UNIX build/temp.linux-x86_64-2.7/psutil/_psutil_posix.o -o /home/samir/Téléchargements/firefox/firefox-18.0.1+build1/python/psutil/_psutil_posix.so
updating cache ./config.cache
creating ./config.status
  File "./config.status", line 1
SyntaxError: Non-ASCII character '\xc3' in file ./config.status on line 1, but no encoding declared; see http://www.python.org/peps/pep-0263.html for details
*** Fix above errors and then restart with               "/usr/bin/make -f client.mk build"
make[3]: *** [configure] Erreur 1
make[3]: quittant le répertoire « /home/samir/Téléchargements/firefox/firefox-18.0.1+build1 »
make[2]: *** [/home/samir/Téléchargements/firefox/firefox-18.0.1+build1/./obj-x86_64-linux-gnu/Makefile] Erreur 2
make[2]: quittant le répertoire « /home/samir/Téléchargements/firefox/firefox-18.0.1+build1 »
make[1]: *** [build] Erreur 2
make[1]: quittant le répertoire « /home/samir/Téléchargements/firefox/firefox-18.0.1+build1 »
make: *** [debian/stamp-makefile-build] Erreur 2
dpkg-buildpackage: erreur: debian/rules build a produit une erreur de sortie de type 2

#3 Re : -1 »  Recompilation paquet firefox » Le 26/01/2013, à 09:55

Tawengimt
Réponses : 3

Personne pour m'aider ?

#4 -1 »  Drivers catalyst 12.10 sur ubuntu 12.10 » Le 02/12/2012, à 20:34

Tawengimt
Réponses : 1

Bonjour à tous,

Bon il y a un truc que je pige pas

Je m'explique :

1 - Je suis sur ubuntu 12.10 64 bits

2 - J'ai une carte HD 6770M (portable PC)

je vais donc sur le site d'amd, je tombe sur le wiki suivi :

http://wiki.cchtml.com/index.php/Ubuntu … tion_Guide

là je vois que les drivers Catalyst 12.10 sont compatible avec ubuntu 12.10 (quantal) puisque une procédure d'installation est indiquée

je me dis chouette, je suis la méthode d'installation

je reboot et la je tape mon login, et là unity semble se bloquer (page de fond mais aucune icone apparait) freeze

Alors ma question est simple :

Est il possible d'installer (comme l'indique le wiki d'amd) les drivers catalyst 12.10 sur ubuntu quantal (je parle des drivers propriétaires, methode PPA ou downgrade vers XORG 1.12 j'en veut pas)

Merci pour vos réponses

#5 Re : -1 »  Problème de luminosité d'écran » Le 01/11/2012, à 19:47

Tawengimt
Réponses : 8

dans un terminal tape

sudo gedit /etc/default/grub

remplace

GRUB_CMDLINE_LINUX_DEFAULT="quiet splash"
par
GRUB_CMDLINE_LINUX_DEFAULT="quiet splash acpi_osi=Linux acpi_backlight=vendor"


puis dans un terminal tape

sudo update-grub

Effet garantie au redémarrage (normalement ! smile )

tient moi au courant si ça marche

#6 -1 »  Google Earth 64 bits crash » Le 21/02/2012, à 10:10

Tawengimt
Réponses : 0

Bonjour,

Je suis sous Ubuntu 11.10 64 bits (mise a jour : OK)

j'ai téléchargé Google-earth 6.2 64 bit (paquet .DEB diponible sur le site de google)

j'ai tout d'abord installé ia32-libs puis lsb-core

puis dpkg - i google-earthxxxxxxx.deb

le souci c'est que lorsque je quitte google earth j'ai un crash avec des messages d'erreurs liés à /drm/card0/ ....


j'ai, pour carte graphique, celle intégrée au processeur (sandy bridge) core i7 (module i915)

Merci pour THE solution car cela commence à me casser les ..... smile


PS : j'ai essayé toute les solutions possibles trouvées sur le net mais toute font reférences à des versions anciennes de google earth et marche pas chez moi

#7 -1 »  Ubuntu 10.04 probleme de ventilateur processeur » Le 30/04/2010, à 14:23

Tawengimt
Réponses : 37

Bonjour,

Je viens d'installer la version finale d'ubuntu 10.04.

Tout est nikel, sauf qu'au démarrage je trouve qu'au repos la vitesse du ventilateur du processeurs est trop haute.

Il est pas à fond mais juste trop haut (bruyant) (lorsque je charge le processeur, il passe encore à une vitesse supérieur ce qui prouve qu'au repos il ne tourne pas à fond).

Mon processeur (Intel 4 cœurs) ainsi que ma carte mère MSI  sont tous les deux récents.

Ma question est la suivante :

Comment faire pour réduire au repos la vitesse du ventilateur du processeurs (sans ajouter de paquets additionnels, juste tel quel en modifiant peut être un fichier de conf) afin de faire redescendre au repos la vitesse du ventilo.

Je dis ca car sur l'ancienne version d'ubuntu (l'avant dernière) je n'avais pas ce souci

Merci par avance

#8 Re : -1 »  Wifi intermittent » Le 03/01/2011, à 10:59

Tawengimt
Réponses : 16

As tu une carte wifi intégrée de type atheros ?

si c'est le cas, j'ai eu exactement le même souci (alors que sous Windows 7 aucun probleme)

j'ai résolu le truc en installant le paquet linux-backport-compat-wireless-XXX (un truc comme ca) et qui correspond bien sur à la version de ton noyau installé.

#9 Re : -1 »  Wifi inactif par intermittence sans perte de connexion » Le 30/11/2010, à 16:58

Tawengimt
Réponses : 4

Salut Arkandias

Alors j'ai exactement (je dirais même plus : exactement !) le même problème que toi sous ubuntu 10.10

Connexion par wifi : ca marche nikel genre trois minutes puis blocage, blocage..puis ca se redebloque

J'ai remarqué un truc : cal e fait quand je fait pas d'activité internet pendant un petit laps de temps (genre je m'absente 2 minutes de mon poste, ou alors je verouille mon poste, puis en le deverouillant blocage)

Pour info j'ai un PC portable Asus K50IE (avec chipset wifi atheros)

Mais il me semble que c'est un bug connu sous la 10.10 (qui sera résolu par la suite mais quand ?)

Si quelqu'un a une solution entre temps ca serait cool

Merci bien

#10 Re : -1 »  Wifi inactif par intermittence sans perte de connexion » Le 02/12/2010, à 15:07

Tawengimt
Réponses : 4

J'ai resolu le probleme en compilant mon propre noyau (derniere version 2.6.36.1) en suivant le tutorial ubuntu (compilation du noyau provenant du kernel.org)

tout est nikel !

#11 Re : -1 »  Wifi inactif par intermittence sans perte de connexion » Le 02/12/2010, à 16:36

Tawengimt
Réponses : 4

Autre solution qui a fonctionnée chez moi :

garder le même noyau (celui qui visiblement fait merdoyer la connexion wifi) et installer le paquet linux-backport-module-wireless-XXXX (le  paquet est à peu de chose près nommé ainsi car je le connais pas par coeur) où XXXX correspond à la version du noyau en cours.

Pour info, faire dans une console un :

uname -a

pour connaître la version du noyau en cours.

une fois le paquet installé, redémarrer

#12 Re : -1 »  blocages écrans à répétition » Le 29/10/2010, à 09:45

Tawengimt
Réponses : 1

Tu as quoi comme carte graphique ? NVIDIA ?

#13 Re : -1 »  Installation du pilote Nvidia. Au secours !!!! » Le 17/10/2010, à 15:04

Tawengimt
Réponses : 17

J'ai une solution qui devrait marcher (puisque testé chez moi)

J'ai pu enfin sous ubuntu 10.10 installer les driver nvidia proprio nvidia.run (j'ai le logo nvidia au démarrage de gnome) j'avoue que j'étais content lol smile

Bon tout d'abord j'ai suivi la documentation nvidia.run qui visiblement foire complètement sous 10.10

Voici ce que j'ai fait :


Etape 1 - installation fraiche de ubuntu 10.10

Etape 2 - Téléchargement du driver nvidia sur le site www.nvidia.fr (j'appellerais par la suite ce fichier nvidia.run)

Etape 3 - j'ai fait un sudo apt-get remove --purge nvidia* puis sudo apt-get install build-essential linux-headers-`uname -r` xserver-xorg-dev

Etape 4- j'ai taper directement dans un terminal gnome : sudo service gdm stop

A partir de la je me retrouve en mode console (faire ALT+F1 pour avoir la main si elle n'est pas donnée). Puis taper votre login mot de passe

Etape 5 - Aller dans le répertoire ou le fichier nvidia.run se trouve. Ensuite faite un sudo ./nvidia.run (attention pas de connerie, tapez le vrai nom de fichier, j'ai dit que pour simplifier j'appellerais ce fichier nvidia.run)

Etape 6 - La vous allez avoir un message d'avertissement en disant (grosso merdo) que le driver nouveau est deje chargé en mémoire bla bla bla.. ensuite faite ok. Un second message vous proposera de désactiver ce driver en ajoutant un fichier nommé  nvidia-installer-disable-nouveau.conf dans le répertoire /etc/modprobe.d.  Dite ok. De la une dernière boite de dialogue apparaitre pour dire que l'installation du driver a échoué mais on s'en claque.

Etape 7 - Vérifier la présence dans le répertoire /etc/modprobe.d (fichier nvidia-installer-disable-nouveau.conf). Il contient les 3 lignes suivantes :

# generated by nvidia-installer
blacklist nouveau
options nouveau modeset=0

En fait c une methode pour ne pas charger les drivers nvidia integrés au kernel (KMS). Ca a le même effet en gros que l'ajout de loption nomodeset dans la ligne du fichier /ect/default/grub (voir doc nvidia.run) mais bizzarement chez moi (comme chez un peu tout le monde) gnome ne se lance pas (mode console)

Etape 8 - bref une fois que ce fichier est crée donc, rebootez le pc. De la il redemarre gnome en basse résolution.

Etape 9 - Ensuite sous gnome dans un terminal refaite l'etape 3 et 4, rebootez des qu'il a fini. Et la oh miracle....


Désolé pour les fotes d'ortografes smile j'ai speedé un peu


Tenez moi au courant si ca marche !

#14 Re : -1 »  Installation du pilote Nvidia. Au secours !!!! » Le 18/10/2010, à 11:31

Tawengimt
Réponses : 17

@Fab16 : Oui excuse moi c'est bien les etapes 4 à 5

Es tu partis d'une ré installation vierge de la 10.10 (je suis en 10.10 32 bits je précise)

Car si tu as fais d'autres manipulations entre temps il se peut que tu traines des merdouilles

Si cela te coûte rien, ressaye à partir d'une installation de la 10.10 vierge

Petite question : quelle version du driver nvidia du site as tu pris (moi j'ai la CG nvidia 310m) sur le site j'ai bien pris le drivers linux 32 bits pour la 310M

De plus peux tu donner tes traces (log) du server X (ca peut aider pour savoir ce qu'il y a)

#15 Re : -1 »  Gnome en français sur la 10.10 : partiellement ? » Le 18/10/2010, à 16:55

Tawengimt
Réponses : 11

Cela dit a l'heure d'aujourd'hui il reste encore des petits souci concernant la traduction en français (faut fouiller).

Mais bon j'ai toujours eu ces "soucis" lors des nouvelles sorties d'ubuntu qui se sont réglés genre deux semaine après lors des mises a jours.

#16 Re : -1 »  [Résolu] flash player lucid lynx 10.04 » Le 12/05/2010, à 08:25

Tawengimt
Réponses : 19

Tu es sous Ubuntu 64 bits ?

#17 -1 »  Tremulous sous lucid 64 bits » Le 18/05/2010, à 09:39

Tawengimt
Réponses : 17

bonjour,

Suis je le seul a avoir le problème ?

Mais tremulous sous ubuntu 10.04 64 bits ne marche pas (erreur en console du genre il arrive pas à trouver des fichiers *.h)

1 - suis je le seul a avoir ce souci
2 - est ce normal ? (genre c'est un bug connu et qui va être corrigé prochainement ?)

Merci à vous

#18 Re : -1 »  Tremulous sous lucid 64 bits » Le 19/05/2010, à 09:00

Tawengimt
Réponses : 17

Quand tu dis tout marche sur ton Kubuntu lucid 64 bits, tu entends par la tremulous ?

#19 Re : -1 »  Tremulous sous lucid 64 bits » Le 19/05/2010, à 22:51

Tawengimt
Réponses : 17

Alors précision :

C'est un installation fraiche de tremulous ou pas ?
car quand j'ai fait l'installation de ubuntu 64 bit 10.04 + tremulous  ca datait d'il y a une semaine (depuis je suis passé en 32 bits) et ca merdait.

Ils ont peut etre corrigé le probleme depuis (mis a jour de tremulous)

Petite précision : j'ai un crossfire ATI 4850 (crossfire activé sous linux) avec les drivers proprio 10.4 du site amd